### Property

# Adw InlineViewSwitcher:can-shrink

since: 1.7

#### Declaration

    property can-shrink: gboolean [ read, write ]

#### Description [src]

Whether the toggles can be smaller than the natural size of their contents.

If set to `TRUE`, the toggle labels will ellipsize.

See `AdwToggleGroup:can-shrink`.

Type:`gboolean`

Available since: 1.7

Default value | FALSE
Getter method | `adw_inline_view_switcher_get_can_shrink()`
Setter method | `adw_inline_view_switcher_set_can_shrink()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no